body {
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0;
	background: #FFF;
}

img {
	border: none;
}
a {
	text-decoration: underline;
	color: #00abe5;
}
a:hover {
	text-decoration: none;
}
form {
	margin: 0;
	padding: 0;
}

#page {
	width: 980px;
	margin: 0 auto;
}

#header {
	height: 100%; 
	padding-bottom: 18px;
}
#header:after {
	content:"";
	display:block;
	clear:both;
}

.logo {
	float: left;
	display: inline;
	margin: 0 0 0 -104px;
	position: relative;
}

.logo a {
	display: block;
	text-indent: -9999px;
	width: 416px;
	height: 161px;
	overflow: hidden;
	background: url('/public/design/images/logo.gif') no-repeat;
}
.divider {
	width: 100%;
}
.divider:after {
	content:"";
	display:block;
	clear:both;
}
.right-header {
	float: right;
	width: 638px;
}
.top {
	overflow: hidden;
	height: 62px;
}
.top strong {
	display: block;
	padding-top: 6px;
	padding-left: 4px;
	font-size: 18px;
	color: #00abe5;
	font-weight: normal;
	float:left;
}

.top b {
	display: block;
	padding-top: 6px;
	float:right;
	font-size: 18px;
	color: #00abe5;
	font-weight: normal;
}

.top strong a {
	font-size: 14px;
	color: #000;
	margin-left: 4px;
}

.top b a {
	font-size: 14px;
	color: #000;
	margin-left: 4px;
}

.meta-logo {
	float: right; 
}
.meta-logo a {
	width: 156px;
	height: 35px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url(/public/design/images/meta-logo.gif) no-repeat;
}
.search-form {
	float: left;
	margin-top: 9px;
}
.search-form .text {
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;	
	float: left;
	border: 1px solid #d9d9d9; 
	background: #fff;
	color: #000;
	width: 297px;
	margin: 0;
	padding: 3px 0 4px 4px;
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.search-form .submit {
	margin-left: 6px;
	height:25px;
	width:89px;
	border:0px;
	background: url(/public/design/images/search-submit.gif) no-repeat scroll 0 0;
}
.search-form span {
	float: left;
	clear: both;
	white-space: nowrap;
	padding-left: 3px;
}

.search-form span a {
	color: #666;
	margin-left: 14px;
}

.search-hint {
	float: left;
	margin-top: 1px;
}

.search-hint span {
	float: left;
	clear: both;
	white-space: nowrap;
	padding-left: 3px;
}

.search-hint span a {
	color: #666;
	margin-left: 5px;
}

.nav {
	margin: 0 -30px 0 0;
	padding: 13px 0 0;
	font-size: 18px;
	list-style: none;
	overflow: hidden;
	width: 990px;
}
.nav li {
	float: left;
	padding-right: 15px;
}
.nav li a {
	text-decoration: none;
	color: #000;
}
.nav li a.active,
.nav li a:hover {
	color: #00abe5;
}


#content {
	overflow: hidden;
	width: 100%;
}
.sidebar {
	float: right;
	width: 240px;
	overflow:hidden;
}
.sidead {
	overflow: hidden;
	width: 100%;
}
.sidead img {
	display: block;
}
.side-news {
	overflow: hidden;
	width: 100%;
	margin-top: 6px;
}
.side-news h2 {
	margin: 22px 0 -4px;
	color: #f90;
	font-size: 20px;
	font-weight: normal;
}
.side-news h2 a {
	color: #f90;
}
.side-news h3 {
	margin: 9px 0 0;
	font-weight: normal;
	font-size: 18px;
	color: #00abe5;
	line-height: 22px;
}
.side-news h3 a {
	color: #00abe5;
}
.side-news p {
	margin: 0;
	padding: 3px 0 11px;
	line-height: 14px;
}

.main {
	float: left;
	width: 730px;
}
.main-headline {
	overflow: hidden;
	width: 100%;
}
.main-headline h2 {
	float: left;
	margin: 0;
	font-size: 20px;
	font-weight: normal;
	color: #f90;
}
.main-headline h2 a {
	color: #f90;
}

.breadcrumbs {
	margin: 5px 0 0 14px;
	display: inline;
	padding: 0;
	list-style: none;
	float: left;
	overflow: hidden;
}
.breadcrumbs li {
	float: left;
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	margin-left: -5px;
	display: inline;
	background: url(/public/design/images/breadcrumbs-divider.gif) no-repeat 0 50%;
}
.breadcrumbs li a {
	color: #666;
}

#footer {
	clear:both;
	overflow: hidden;
	width: 100%;
	padding-bottom: 26px;
	padding-top: 15px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.footer-form {
	width: 653px;
	margin: 15px auto 0;
	overflow: hidden;
	padding-bottom: 6px;
}
.footer-form .text {
	background: url(/public/design/images/footer-form.gif) no-repeat;
	float: left;
	float: left;
	width: 561px;
	height: 27px;
}
.footer-form .text input {
	float: left;
	color: #666;
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 5px 0 0 9px;
	padding: 0;
	border: 0;
	width: 535px;
	background: none;
}
.footer-form .submit {
	float: right;
}
#footer ul {
	margin: 0;
	padding: 15px 0 0;
	list-style: none;
	line-height: 14px;
}
#footer ul li {
	display: inline;
	padding: 0 1px;
}
#footer ul li a {
	color: #000;
}
#footer p {
	line-height: 14px;
	margin: 15px 0 0;
}


.main-list {
	overflow: hidden;
	width: 780px;
	margin-right: -80px;
	margin-top: 19px;
	padding-bottom: 8px;
}
.main-item {
	float: left;
	width: 230px;
	height:400px;
	padding: 0 30px 0 0;
}
.main-item .img {
	overflow: hidden;
	min-height: 168px;
}
* html .main-item .img {
	height: 168px;
	overflow: visible;
}
.main-item .img img {
	display: block;
}
.main-item h3 {
	margin: 0;
	width: 178px;
	color: #00abe6;
	font-size: 18px;
	font-weight: normal;
	min-height: 46px;
	height:46px;
	overflow:hidden;
	clear:both;
}
* html .main-item h3 {
	height: 46px;
}
.main-item h3 a {
	color: #00abe6;
	text-decoration: underline;
}
.main-item h3 a:hover {
	text-decoration: none;
}
.main-item .descr {
	margin: 0;
	padding-top: 4px;
	padding-bottom: 5px;
	color: #000;
	line-height: 14px;
	width: 179px;
	height:95px;
	overflow:hidden;
}

.price-line {
	overflow: hidden;
	width: 180px;
}
.price-line .price {
	float: right;
	font-size: 12px;
	text-align:right;
}
.price-line .price strong {
	font-size: 18px;
	font-weight: normal;
}
.price-line .vote {
	float: left;
	margin-top: 1px;
	background: url(/public/design/images/vote-bg.gif) no-repeat;
	padding: 4px 0 0 24px;
	color: #000;
	font-size: 12px;
}
.price-line .btn {
	float: left;
	margin-top: 6px;
}
.price-line .btn img {
	display: block;
}

.up-btn {
	position: fixed;
	right: 0;
	bottom: 0;
}

.logout-btn {
	position: fixed;
	bottom: 0;
}